/*****************************************************************************
 reset 
 *****************************************************************************/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button {
  margin: 0;
  padding: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal; }

ul, ol {
  list-style-type: none;
  text-indent: 0; }

em, i, strong, th, address {
  font-style: normal;
  font-weight: normal;
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%; }

img, object, embed {
  border: 0;
  vertical-align: top; }

hr {
  border: 0;
  height: 1px;
  background: #cccccc;
  margin: 1em 0; }

li {
  list-style-type: none; }

h1, h2, h3, h4, h5, th, dt, strong {
  font-weight: normal; }

area {
  outline: none !important;
  border: none !important; }

img {
  border: 0;
  vertical-align: middle; }

body *, body *::after, body *::before {
  box-sizing: border-box; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input[type='submit'], input[type='button'], input[type='text'], textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  border: none; }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #fe7bb5;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  margin-right: 16px;
  padding: 15px 40px;
  text-shadow: none; }

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  opacity: 0.8; }

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
  background: #ed73a9; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
textarea {
  color: #666;
  border: 0;
  border-radius: 0;
  background: #f4f4f4;
  padding: 12px 10px;
  max-width: 100%; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
textarea:focus {
  color: #111; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"] {
  padding: 12px 10px; }

textarea {
  padding: 12px 10px;
  width: 100%;
  height: 160px;
  resize: none; }

/*****************************************************************************
 linkColor 
 *****************************************************************************/
a {
  color: #fe7bb5;
  text-decoration: none;
  cursor: pointer; }

a * {
  cursor: pointer; }

/*****************************************************************************
 body
 *****************************************************************************/
html {
  -webkit-text-size-adjust: none;
  font-size: 62.5%;
  background: #fff; }

body {
  line-height: 1;
  color: #474747;
  position: relative;
  font-feature-settings: "palt" 1;
  -webkit-font-smoothing: subpixel-antialiased;
  background: #fcfafb; }

body, input[type="text"], input[type="submit"], textarea, select, button {
  /*font-family: "Meiryo", "MS PGothic", "Hiragino Kaku Gothic Pro", Osaka, Sans-Serif;*/
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: normal;
  font-size: 1.6rem; }

#body {
  max-width: 2000px;
  min-width: 320px;
  margin: 0 auto;
  position: relative;
  z-index: 1; }

@media screen and (max-width: 700px) {
  html {
    /*font-size: 55%;*/
    font-size: 57.5%; } }
/*****************************************************************************
 body
 *****************************************************************************/
#spGnvBtn {
  position: absolute;
  z-index: 999; }

#gnv {
  z-index: 888; }

#bodyCover {
  position: fixed;
  z-index: 777; }

#content {
  position: relative;
  z-index: 2; }

/*#btmLinks {
	position: relative;
	z-index: 1;
}
#copyright {
	position: relative;
	z-index: 1;
}*/
.grecaptcha-badge {
  position: relative;
  z-index: 333; }

/*****************************************************************************
 hero
 *****************************************************************************/
#hero {
  background: #fff; }
  #hero > .inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto -35px; }
  #hero img {
    width: 100%;
    height: auto; }

/*****************************************************************************
 header
 *****************************************************************************/
#header {
  background: #fff;
  padding: 25px 0; }
  #header > .inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    text-align: center; }
  @media screen and (max-width: 500px) {
    #header {
      font-size: 2.8vw; } }
  #header .title {
    font-size: 2em; }
    #header .title a {
      display: inline-block;
      font-weight: bold;
      color: #fe7bb5;
      height: 1.5em;
      text-decoration: none; }

/*****************************************************************************
 gnv
 *****************************************************************************/
@media screen and (min-width: 701px) {
  #gnv {
    border-top: 1px solid #f4f2f3;
    background: #fff;
    position: relative; }
    #gnv a {
      color: #757575;
      display: block;
      font-weight: bold;
      position: relative; }
    #gnv nav > ul {
      display: flex;
      justify-content: center;
      max-width: 1200px;
      width: 100%;
      margin: 0 auto; }
      #gnv nav > ul > li {
        position: relative;
        margin: 0 15px; }
        #gnv nav > ul > li::after {
          content: "";
          width: 100%;
          height: 1px;
          background: #fe7bb5;
          position: absolute;
          top: 0;
          left: 0;
          transition: .3s;
          transform: scale(0); }
        #gnv nav > ul > li > a {
          line-height: 4em;
          transition: .3s; }
        #gnv nav > ul > li.sl > a, #gnv nav > ul > li:hover > a {
          color: #474747; }
        #gnv nav > ul > li.sl::after, #gnv nav > ul > li:hover::after {
          transform: scale(1); }
      #gnv nav > ul ul {
        position: absolute;
        top: 4em;
        left: 0;
        background: #fff;
        padding: 0 15px;
        width: 200px;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        display: none; }
        #gnv nav > ul ul li a {
          line-height: 3em;
          transition: .3s; }
          #gnv nav > ul ul li a:hover {
            color: #fe7bb5; }
        #gnv nav > ul ul li.sl a {
          color: #fe7bb5; }
    #gnv nav > ul > li:hover ul {
      display: block; }
    #gnv .email {
      display: none; } }
@media screen and (max-width: 700px) {
  #gnv {
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    height: 100vh;
    width: 85vw;
    transition: transform 0.6s cubic-bezier(0.23, 1, 0.32, 1) 0.15s;
    transform: translate(100%, 0); }
    #gnv.open {
      visibility: visible;
      transform: translate(0, 0); }
    #gnv .scroll {
      padding: 50px 0 0;
      height: 100%;
      overflow-y: auto; }
    #gnv nav {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
      #gnv nav a {
        display: block;
        padding: 1.5em;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        color: #474747; }
      #gnv nav ul ul {
        margin-left: 1.5em;
        margin-bottom: 1.5em; }
      #gnv nav ul ul a {
        border-top: none;
        position: relative;
        padding: 1em 0;
        padding-left: 1.5em; }
      #gnv nav ul ul a::before {
        content: "";
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        width: 1em;
        position: absolute;
        top: 50%;
        left: 0; }
    #gnv .email {
      padding: 1.5em; }
      #gnv .email a {
        position: relative;
        display: block;
        padding-left: 1.9em; }
      #gnv .email .material-icons-outlined {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0; } }
/*****************************************************************************
 spGnvBtn
 *****************************************************************************/
@media screen and (min-width: 701px) {
  #spGnvBtn {
    display: none; } }
@media screen and (max-width: 700px) {
  #spGnvBtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    display: flex; }
    #spGnvBtn .hamburger {
      width: 20px;
      height: 16px;
      position: relative;
      cursor: pointer; }
    #spGnvBtn .bar01,
    #spGnvBtn .bar02,
    #spGnvBtn .bar03 {
      content: "";
      width: 100%;
      height: 2px;
      background: #fe7bb5;
      position: absolute;
      left: 0;
      transition: top .4s .25s, opacity .3s, transform .2s; }
    #spGnvBtn .bar01 {
      top: 0; }
    #spGnvBtn .bar02 {
      top: 7px; }
    #spGnvBtn .bar03 {
      top: 14px; }
    #spGnvBtn.active .bar01,
    #spGnvBtn.active .bar03 {
      top: 7px;
      width: 20px;
      transition: top .3s, transform .3s .2s; }
    #spGnvBtn.active .bar01 {
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    #spGnvBtn.active .bar02 {
      opacity: 0; }
    #spGnvBtn.active .bar03 {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }

  #bodyCover {
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
    visibility: hidden;
    opacity: 0;
    transition: opacity .2s; }
    #bodyCover.on {
      visibility: visible;
      opacity: 1; } }
/*****************************************************************************
 footer
 *****************************************************************************/
#copyright {
  background: #ededed;
  text-align: center;
  padding: 20px 0 30px;
  font-size: 1.3rem; }

#btmLinks {
  display: flex;
  justify-content: center;
  padding: 20px;
  text-align: center; }
  @media screen and (max-width: 700px) {
    #btmLinks {
      display: block; } }
  #btmLinks li {
    margin: 0 10px;
    max-width: 250px; }
    @media screen and (max-width: 700px) {
      #btmLinks li {
        display: inline-block;
        margin: 10px 10px 0; } }
  #btmLinks a img {
    display: block;
    width: 100%;
    background: #fff;
    padding: 5px;
    border: 1px solid #ddd; }
  #btmLinks a span {
    display: block;
    color: #999;
    text-align: center;
    padding: .5em 0 0;
    font-size: 1.3rem; }

/*****************************************************************************
 content
 *****************************************************************************/
#content {
  padding: 36px 2vw 63px;
  border-bottom: 1px solid #ededed; }
  @media screen and (max-width: 700px) {
    #content {
      padding: 20px 4vw 20px; } }
  #content > .inner {
    max-width: 1180px;
    margin: 0 auto; }
  #content.wAside > .inner {
    display: flex; }
    #content.wAside > .inner main {
      flex: 1; }
    #content.wAside > .inner aside {
      margin-left: 40px;
      border-left: 1px solid #ededed;
      width: 32%; }
    @media screen and (max-width: 950px) {
      #content.wAside > .inner {
        display: block; }
        #content.wAside > .inner aside {
          margin: 40px 0 0;
          border-left: none;
          width: auto; } }

aside > .inner {
  position: sticky;
  top: 0; }
aside .box {
  padding: 24px 0 33px 24px;
  border-bottom: 1px solid #f4f2f3; }
  @media screen and (max-width: 950px) {
    aside .box {
      padding: 24px 4vw 33px; } }
aside .box:last-child {
  border-bottom: none; }
aside .hd {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 0 10px; }
aside ul li {
  border-bottom: 1px solid #f4f2f3; }
aside ul a {
  display: block;
  padding: 15px 5px;
  color: #474747;
  line-height: 1.3;
  transition: color .3s; }
  aside ul a:hover {
    color: #fe7bb5; }
aside .cat ul {
  /*.sl, */ }
  aside .cat ul a {
    display: flex;
    align-items: center;
    font-size: 1.6rem; }
  aside .cat ul img {
    width: calc(70px/60*100);
    height: 70px;
    object-fit: cover; }
  aside .cat ul p {
    margin-left: 1em; }
  aside .cat ul .title {
    display: block;
    color: #1b1b1b;
    font-weight: bold;
    transition: color .3s; }
  aside .cat ul .count {
    display: block;
    color: #999;
    font-size: .85em;
    margin: .2em; }
  aside .cat ul a:hover .title {
    color: #fe7bb5; }
aside .latest ul a {
  display: flex;
  align-items: center;
  font-size: 1.5rem; }
aside .latest ul img {
  width: 60px;
  height: 60px;
  object-fit: cover; }
aside .latest ul .text {
  flex: 1;
  margin-left: 1em; }

/*========================================================================
archiveHeader
========================================================================*/
.archiveHeader .title {
  font-weight: bold;
  position: relative;
  padding: 0 0 20px;
  margin: 0 0 20px; }
  .archiveHeader .title .hd {
    font-size: 3.2rem;
    color: #1b1b1b; }
  .archiveHeader .title .parent {
    margin-left: .5em;
    color: #757575; }
  .archiveHeader .title::after {
    position: absolute;
    width: 30px;
    height: 2px;
    background: #b7a4b0;
    content: '';
    top: 100%;
    left: 0; }
.archiveHeader .description {
  margin: 0 0 30px;
  line-height: 1.4; }

/*========================================================================
.breadcrumbs
========================================================================*/
.breadcrumbs {
  overflow: auto;
  margin: 0 0 20px; }
  @media screen and (max-width: 700px) {
    .breadcrumbs {
      width: 100vw;
      margin-left: -4vw;
      padding: 0 4vw; } }
  .breadcrumbs ol {
    display: flex;
    max-width: 1180px;
    margin: 0 auto; }
  .breadcrumbs a {
    display: block;
    padding: 0 .3em 0 0;
    line-height: 36px;
    font-size: 1.4rem;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    color: #fe7bb5; }
    .breadcrumbs a:hover {
      text-decoration: underline; }
  .breadcrumbs li:last-child a {
    color: #999; }
  .breadcrumbs li:not(:first-child) a {
    padding-left: .9em; }
  .breadcrumbs li:not(:first-child) a::before {
    content: "";
    display: inline-block;
    width: .5em;
    height: .5em;
    border-style: solid;
    border-color: #999;
    border-width: 1px 1px 0 0;
    transform: translateY(-50%) rotate(45deg);
    transform-origin: 50% 50%;
    position: absolute;
    left: 0;
    top: 50%; }

/*========================================================================
featureList
========================================================================*/
#featureList {
  padding: 0 0; }
  #featureList > .inner {
    display: flex;
    flex-wrap: wrap;
    max-width: 1180px;
    margin: -30px auto 0; }
    @media screen and (max-width: 800px) {
      #featureList > .inner {
        display: block;
        /*padding: 0 2vw;*/ } }
  #featureList .feature {
    width: calc((100% - 60px)/3);
    margin-left: 30px;
    margin-top: 30px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #efedee; }
    @media screen and (max-width: 950px) {
      #featureList .feature {
        width: calc((100% - 4vw)/3);
        margin-left: 2vw; } }
    @media screen and (max-width: 800px) {
      #featureList .feature {
        width: auto;
        margin: 6vw 0 0; } }
  #featureList .feature:nth-child(3n + 1) {
    margin-left: 0; }
    @media screen and (max-width: 700px) {
      #featureList .feature:nth-child(3n + 1) {
        margin: 0; } }
  #featureList .img {
    padding: 65% 0 0;
    position: relative;
    z-index: 1; }
    #featureList .img img {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      object-fit: cover; }
  #featureList a.cat {
    display: block;
    position: relative; }
    #featureList a.cat .btn {
      position: absolute;
      top: calc(50% - 1.5em);
      left: 0;
      width: 100%;
      z-index: 3;
      line-height: 3em; }
      #featureList a.cat .btn span {
        display: inline-block;
        text-transform: uppercase;
        background: #fe7bb5;
        color: #fff;
        width: 55%; }
    #featureList a.cat::after {
      content: "";
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.2);
      border: 10px solid rgba(255, 255, 255, 0.4);
      z-index: 2; }
  #featureList .text {
    padding: 55px 9%; }
    @media screen and (max-width: 950px) {
      #featureList .text {
        padding: 38px 3vw; } }
    @media screen and (max-width: 700px) {
      #featureList .text {
        padding: 38px 20px; } }
    #featureList .text .title a {
      display: inline-block;
      padding: 10px 0;
      font-size: 2.2rem;
      line-height: 1.2;
      color: #1b1b1b;
      font-weight: bold;
      transition: .3s; }
      #featureList .text .title a:hover {
        color: #fe7bb5; }
    #featureList .text .excerpt {
      margin: 20px 0 0;
      line-height: 1.8;
      color: #757575;
      text-align: left; }
    #featureList .text .more a {
      display: inline-block;
      margin: 20px 0 0;
      text-transform: uppercase;
      border: 1px solid #fe7bb5;
      padding: 0 2em;
      line-height: 2em;
      font-size: 1.4rem;
      transition: .3s; }
      #featureList .text .more a:hover {
        background: #fe7bb5;
        color: #fff; }

/*****************************************************************************
 entries
 *****************************************************************************/
.entriesList {
  display: flex;
  flex-wrap: wrap;
  margin-top: -30px; }
  @media screen and (max-width: 700px) {
    .entriesList {
      display: block;
      margin-top: 0; } }
  .entriesList .entry {
    width: calc((100% - 30px)/2);
    margin-top: 30px;
    margin-left: 30px;
    text-align: center;
    border-bottom: 1px solid #efedee; }
    .entriesList .entry:nth-child(2n + 1) {
      margin-left: 0; }
    @media screen and (max-width: 700px) {
      .entriesList .entry {
        width: auto;
        margin-left: 0; } }
    .entriesList .entry a {
      display: inline-block; }
    .entriesList .entry .img {
      position: relative; }
      .entriesList .entry .img img {
        width: 100%; }
    .entriesList .entry .text {
      background: #fff;
      padding: 51px 56px 68px; }
      @media screen and (max-width: 700px) {
        .entriesList .entry .text {
          padding: 38px 20px; } }
    .entriesList .entry .title a {
      padding: 10px 0;
      font-size: 2.2rem;
      line-height: 1.2;
      color: #1b1b1b;
      font-weight: bold; }
    .entriesList .entry .excerpt {
      margin: 20px 0 0;
      line-height: 1.4; }
    .entriesList .entry .more a {
      margin: 20px 0 0;
      text-transform: uppercase;
      background: #fe7bb5;
      color: #fff;
      padding: 0 2em;
      line-height: 3em; }

.entriesList2 {
  background: #fff; }
  @media screen and (max-width: 700px) {
    .entriesList2 {
      display: block;
      margin-top: 0; } }
  .entriesList2 .entry {
    /*border-bottom: 1px solid $color_gray;*/
    display: flex;
    align-items: center;
    padding: 10px 10px;
    position: relative;
    /*@media screen and (max-width: $breakpoint-sp) {
    	align-items: flex-start;
    }*/ }
    .entriesList2 .entry:not(:first-child)::before {
      content: "";
      width: calc(100% - 135px - 1.5em);
      border-bottom: 1px solid #ededed;
      position: absolute;
      top: 0;
      right: 0; }
      @media screen and (max-width: 700px) {
        .entriesList2 .entry:not(:first-child)::before {
          width: calc(100% - 20vw - 1.5em); } }
    .entriesList2 .entry a {
      display: block; }
    .entriesList2 .entry .img {
      position: relative;
      width: 135px;
      height: 135px; }
      @media screen and (max-width: 700px) {
        .entriesList2 .entry .img {
          width: 20vw;
          height: 20vw; } }
      .entriesList2 .entry .img img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .entriesList2 .entry .text {
      flex: 1;
      padding: 0 1em 0 1.5em; }
    .entriesList2 .entry .title a {
      padding: 10px 0 0;
      font-size: 2rem;
      line-height: 1.2;
      color: #1b1b1b;
      font-weight: bold;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
      transition: color .3s; }
      .entriesList2 .entry .title a:hover {
        color: #fe7bb5; }
    .entriesList2 .entry .excerpt {
      margin: 1em 0 0;
      line-height: 1.4;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
      color: #757575;
      display: none; }
    .entriesList2 .entry .more {
      display: none; }
    .entriesList2 .entry .more a {
      margin: 20px 0 0;
      text-transform: uppercase;
      background: #fe7bb5;
      color: #fff;
      padding: 0 2em;
      line-height: 3em; }

.entrySingle .entry {
  background: #fff;
  border-bottom: 1px solid #efedee; }
  .entrySingle .entry .img {
    padding: 50% 0 0;
    position: relative;
    overflow: hidden; }
    .entrySingle .entry .img img {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      object-fit: cover; }
    .entrySingle .entry .img .data {
      position: absolute;
      bottom: 0;
      left: 0;
      padding: 50px 50px 30px;
      width: 100%;
      display: flex;
      background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
      color: #fff; }
      .entrySingle .entry .img .data .category {
        display: flex;
        border-left: 1px solid #fff;
        margin-left: .5em;
        padding-left: .5em; }
      .entrySingle .entry .img .data .category li {
        display: inline-block; }
      .entrySingle .entry .img .data .category li:not(:first-child) {
        margin-left: .5em; }
      .entrySingle .entry .img .data .category li:not(:last-child)::after {
        content: ","; }
  .entrySingle .entry .text {
    padding: 60px 50px; }
    @media screen and (max-width: 700px) {
      .entrySingle .entry .text {
        padding: 38px 20px; } }
  .entrySingle .entry .title {
    color: #1b1b1b;
    font-size: 3.2rem;
    line-height: 1.3;
    font-weight: bold;
    position: relative;
    padding: 0 0 20px;
    margin: 10px 0 20px; }
  .entrySingle .entry .title::after {
    position: absolute;
    width: 30px;
    height: 2px;
    background: #b7a4b0;
    content: '';
    top: 100%;
    left: 0; }
  .entrySingle .entry .body {
    line-height: 2.4; }

.dataBox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  font-size: .9em; }
  #featureList .dataBox {
    justify-content: center; }
  .dataBox [class^="material-icons-"] {
    font-size: 1.1em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0; }
  .dataBox .meta {
    padding: 0 .5em 0 1.3em;
    position: relative;
    color: #999; }
  .dataBox .category {
    padding: 0 0 0 .4em;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-left: 1px solid #474747; }
  .dataBox .category li a {
    display: inline-block;
    padding: 0 .5em 0 1.3em;
    position: relative; }
  .dataBox .category li:not(:first-child) {
    margin-left: .2em; }
  .dataBox .category li:not(:last-child)::after {
    content: ",";
    display: inline; }
  aside .latest .dataBox .meta {
    margin: 0.3em 0 0; }

/*****************************************************************************
 contact
 *****************************************************************************/
.entry .body.contact p {
  margin: 0 0 2em; }
.entry .body.contact input[type="text"],
.entry .body.contact input[type="email"] {
  max-width: 100%; }

/*****************************************************************************
 entries
 *****************************************************************************/
.commentArea {
  margin: 30px 0 0;
  background: #fff;
  border-bottom: 1px solid #efedee;
  padding: 51px 56px 68px; }
  @media screen and (max-width: 700px) {
    .commentArea {
      padding: 38px 20px; } }
  .commentArea #comments-count,
  .commentArea #reply-title {
    font-size: 2rem;
    color: #1b1b1b;
    font-weight: bold;
    margin: 0 0 1.5em; }
  .commentArea #comments-list {
    border-top: 1px solid #ddd;
    margin: 0 0 60px; }
  .commentArea #comments-list > li {
    border-bottom: 1px solid #ddd;
    padding: 1em 0; }
  .commentArea .comment-body .comment-author {
    display: flex;
    align-items: center;
    height: 40px; }
    .commentArea .comment-body .comment-author img {
      border-radius: 6px;
      overflow: hidden;
      width: 40px;
      height: 40px;
      margin-right: 10px; }
    .commentArea .comment-body .comment-author .fn {
      flex: 1; }
    .commentArea .comment-body .comment-author .says {
      display: none; }
  .commentArea .comment-body .comment-meta {
    margin: 10px 0 5px; }
  .commentArea .comment-body p {
    line-height: 1.5; }
  .commentArea .comment-body .reply {
    margin: 5px 0 0;
    text-align: right; }
  .commentArea .children {
    margin: 10px 0 10px 20px; }
  .commentArea .required {
    color: #fe7bb5;
    font-size: 1.5em;
    transform: translateY(0.5em); }
  .commentArea .comment-awaiting-moderation {
    display: block;
    border: 1px solid #ddd;
    padding: 1em;
    margin: 1em 0 -1em;
    line-height: 1.5; }
  .commentArea .comment-notes,
  .commentArea .logged-in-as {
    margin: 0 0 2em;
    line-height: 1.5; }
  .commentArea label {
    display: block;
    margin: 0 0 .7em; }
  .commentArea p[class^=comment-form-] {
    margin: 0 0 2em; }
  .commentArea .comment-form-cookies-consent {
    display: flex;
    align-items: flex-start;
    line-height: 1.3; }
    .commentArea .comment-form-cookies-consent input {
      display: block;
      line-height: 1;
      margin: -.2em .7em 0 0;
      height: 28px;
      width: 28px; }

/*****************************************************************************
 wp-pagenavi
 *****************************************************************************/
.wp-pagenavi {
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  margin: 30px 0 0;
  padding: 10px 0;
  display: flex;
  justify-content: center; }
  .wp-pagenavi a, .wp-pagenavi span {
    display: block;
    padding: 1em;
    margin: 0 .5em; }

/*****************************************************************************
 .entry .body
 *****************************************************************************/
.entrySingle .body a {
  text-decoration: underline; }
.entrySingle .body em,
.entrySingle .body i {
  font-style: italic; }
.entrySingle .body h2,
.entrySingle .body h3 {
  color: #1b1b1b;
  font-weight: bold;
  line-height: 1.6; }
.entrySingle .body h2 {
  font-size: 2.2rem;
  margin: 2.5em 0 1.5em; }
.entrySingle .body h3 {
  font-size: 1.7rem;
  margin: 0 0 .8em; }
.entrySingle .body strong {
  font-weight: bold; }
.entrySingle .body p {
  margin: 0 0 1.5em; }
.entrySingle .body blockquote {
  padding: 1em 1.5em .5em;
  margin: 0 0 1.5em;
  position: relative; }
  .entrySingle .body blockquote:before, .entrySingle .body blockquote:after {
    content: "";
    position: absolute;
    font-size: 1.4em;
    width: 25px;
    height: 25px;
    border-style: solid;
    border-color: #999; }
  .entrySingle .body blockquote:before {
    top: 0;
    left: 0;
    border-width: 1px 0 0 1px; }
  .entrySingle .body blockquote:after {
    bottom: 0;
    right: 0;
    border-width: 0 1px 1px 0; }
.entrySingle .body hr {
  background-color: #ededed;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }
.entrySingle .body ul,
.entrySingle .body ol {
  margin: 0 0 1.5em 3em; }
.entrySingle .body ul > li {
  list-style: disc; }
.entrySingle .body ol > li {
  list-style: decimal; }
.entrySingle .body img {
  height: auto;
  max-width: 100%; }
.entrySingle .body .alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }
.entrySingle .body .alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }
.entrySingle .body .alignleft, .entrySingle .body .alignright {
  max-width: 50%; }
.entrySingle .body .aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 1em; }

/*****************************************************************************
 .entry .youtubeBox
 *****************************************************************************/
.youtubeBox {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin: 0 0 3em; }
  .youtubeBox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/*****************************************************************************
 .entry .gmapBox
 *****************************************************************************/
.gmapBox {
  position: relative;
  padding-bottom: 75%;
  overflow: hidden;
  margin: 2em 0 0; }
  .gmapBox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
